# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
xdata = pkgtype=pkg
pkgver = 6.28.0-1
pkgdesc = Extra modules and scripts for CMake
url = https://develop.kde.org/products/frameworks/
builddate = 1784050846
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2236761
arch = any
license = LGPL
group = kf6
depend = cmake
optdepend = python-pyxdg: to generate fastlane metadata for Android apps
optdepend = python-requests: to generate fastlane metadata for Android apps
optdepend = python-yaml: to generate fastlane metadata for Android apps
makedepend = python-requests
makedepend = python-sphinx
makedepend = qt6-tools
